JM_USER_NAME=اسم المستخدم:
JM_JMS_NAME=ربط بمدير المهمة
JM_REFRESH=تحديث
JM_CLOSE=إغلاق
JM_NO_JOB=لا يوجد وظائف لعرضها في شاشة مراقبة المهمة.
JM_ERROR_MESSAGE=طابعة الشبكة غير متصلة
JM_ERROR_MSG_TITLE=خطأ في الاتصال
JM_JOB_MONITOR=شاشة مراقبة المهمة
JM_WAIT=جار استقبال بيانات مهمة طباعة، برجاء الانتظار...
JM_TOTAL_JOB=إجمالي المهام
JM_STORED_JOB=المهام المخزنة
JM_ACTIVE_STATUS=نشطة
JM_PRIVATE=خاصة
JM_PUBLIC=عامة
JM_PRINTING=جار الطباعة
JM_SUSPENDED=تعطيل مؤقت
JM_WAITING_STATUS=جار الانتظار
JM_STORED_STATUS=المخزنة
JM_STATUS=الحالة
JM_TITLE=العنوان
JM_TYPE=النوع
JM_DATE=التاريخ
JM_PAGE=الصفحة
JM_REPRINT=إعادة الطباعة
JM_DELETE=حذف
JM_CANCEL=إلغاء
JM_JOB_CANCEL=إلغاء المهمة
JM_DELETE_TITLE=حذف المهمة
JM_DELETE_QUESTION=هل ترغب في حذف مهمة الطباعة؟
JM_YES=نعم
JM_OK=موافق
JM_NO=لا
JM_PASSWORD=كلمة المرور
JM_ENTER_PASSWORD=إدخال كلمة المرور:
JM_PASSWORD_ERR=كلمة المرور غير صحيحة.
JM_PASSWORD_ERRTITLE=خطأ
CANCEL_TOOLTIP=إلغاء طباعة الملف المحدد.
REFRESH_TOOLTIP=تحديث المهام النشطة والمخزنة.
REPRINT_TOOLTIP=طباعة الملف المحدد. 
DELETE_TOOLTIP=حذف الملف المحدد.
JOB_MANAGER_TOOLTIP=ربط بمدير المهمة
JM_MINIMIZE=تصغير
JM_HDD_ERROR=يتاح عندما يكون للطابعة محرك أقراص ثابتة اختياري.
JM_CANCEL_ERR=تعذر تلقي أية استجابة.
JM_REPRINT_ERR=تعذر تلقي أية استجابة.
JM_DELETE_ERR=تعذر تلقي أية استجابة.
JM_CANCELED_JOB=مهمة ملغية
JM_PENDING_JOB=مهمة معلقة
JM_PROCESSING_JOB=جار معالجة المهمة
